[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: the fault after empdebuild using



On Sun, 09 Aug 2009 23:51:42 +0800
debuser <debuser@yandex.ru> wrote:

> /usr/share/emdebian-tools/emdebian.buildd

This file is out of date - some packages have transitioned to new
SONAMEs, so libfoo1 has become libfoo2. Work out the new names and edit
the file. Also file a bug so that someone can upload a new version of
emdebian-tools with the update.

> I: Checking component main on http://ftp.fr.debian.org/debian...
> E: Couldn't find these debs: liblzo1 libcap1
> 
> debootstrap of unstable branch works normally and don't try to install
> these packages.

debootstrap has a different way of selecting packages which doesn't
allow us to create a full cross-compiling environment - hence the
separate script.

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.nosoftwarepatents.com/
http://www.linux.codehelp.co.uk/

Attachment: pgpwmLakWv9ng.pgp
Description: PGP signature


Reply to: